[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.AddDelimitedtext

## Declaration

Source position: classesh.inc line 714

`public procedure TStrings.AddDelimitedText(`
`const S: string;`
`ADelimiter: Char;`
`AStrictDelimiter: Boolean`
`); overload; procedure TStrings.AddDelimitedtext(`
`const S: string`
`); overload;`